
.pbPanelMenu { padding:11px 10px; width:220px !important; margin:0px 0px 20px;  }
.pbPanelMenu ul.rootGroup	{ }
.pbPanelMenu ul.rootGroup li  { display:inline; }
.pbPanelMenu ul.rootGroup li.first  { }
.pbPanelMenu ul.rootGroup li.item  { }
.pbPanelMenu ul.rootGroup li.altitem  { }
.pbPanelMenu ul.rootGroup li.last { }
.pbPanelMenu ul.rootGroup li a.link  { width:auto; margin:0px 0px 1px; padding:0px; text-decoration:none; font-size:15px; color:#333333; display:none; }
.pbPanelMenu ul.rootGroup li a.link:hover	{ color:#D24307; }
.pbPanelMenu ul.rootGroup li a.link .text { background:url(../images/arrowOrange.png) no-repeat 3px 9px; padding:8px 10px 8px 13px;   }
.pbPanelMenu ul.rootGroup li a.expandable { }
.pbPanelMenu > ul.rootGroup > li:first-child a.selected:first-child, .pbPanelMenu > ul.rootGroup > li:first-child a.expanded:first-child	{ font-size:20px; padding:3px 10px 3px; border-bottom:0px none; display:block; background:none; }
.pbPanelMenu ul.rootGroup li a.selected .text {  }
.pbPanelMenu ul.rootGroup li a.expanded, .pbPanelMenu ul.rootGroup li a.expanded:hover	{ display:block; }
.pbPanelMenu ul.rootGroup li a.expanded .text, .pbPanelMenu ul.rootGroup li a.expanded:hover .text { display:block; }
.pbPanelMenu ul.rootGroup li a.selected:hover .text, .pbPanelMenu ul.rootGroup li a.expanded:hover .text {   }
.pbPanelMenu ul.rootGroup li a .text {   }
.pbPanelMenu ul.rootGroup li.last a.link	{ margin:0px; }

.pbPanelMenu ul.rootGroup li .clicked	{ display:block !important; }

.pbPanelMenu ul.rootGroup > li > a.expanded	{ background:none; font-size:20px; }
.pbPanelMenu ul.rootGroup > li > a.expanded .text	{ padding:3px 0px 5px 0px; background:none; }

.pbPanelMenu .slide	{ }
.pbPanelMenu .slide ul.level1	 {  }
.pbPanelMenu .slide ul.level1 li  {  border:none; }
.pbPanelMenu .slide ul.level1 li.first  { }
.pbPanelMenu .slide ul.level1 li.item  { }
.pbPanelMenu .slide ul.level1 li.altitem  { }
.pbPanelMenu .slide ul.level1 li.last { padding-bottom:0; }
.pbPanelMenu .slide ul.level1 li a.link { display:block;   }
.pbPanelMenu .slide ul.level1 li a.link:hover { }
.pbPanelMenu .slide ul.level1 li a.expandable { }
.pbPanelMenu .slide ul.level1 li a.selected { font-weight:bold; color:#000000; }
.pbPanelMenu .slide ul.level1 li a.expandable .text { }
.pbPanelMenu .slide ul.level1 li a.expanded	{ font-weight:bold; background:none; color:#000000; }
.pbPanelMenu .slide ul.level1 li a.expanded .text { }
.pbPanelMenu .slide ul.level1 li a.selected .text { }
.pbPanelMenu .slide ul.level1 li a .text { }
.pbPanelMenu .slide ul.level1 li a .text:hover, .pbPanelMenu .slide ul.level1 li a.selected .text, .pbPanelMenu .slide ul.level1 li a.expanded .text {}

.pbPanelMenu .level1 .slide	{ }
.pbPanelMenu .slide ul.level2 li  { background:none; }
.pbPanelMenu .slide ul.level2 li.first  { }
.pbPanelMenu .slide ul.level2 li.item  { }
.pbPanelMenu .slide ul.level2 li.altitem  { }
.pbPanelMenu .slide ul.level2 li.last {  }
.pbPanelMenu .slide ul.level2 li a.link { display:block; background:none; font-size:14px; font-weight:normal; color:#666666; }
.pbPanelMenu .slide ul.level2 li a.link:hover .text {  }
.pbPanelMenu .slide ul.level2 li a.expandable { }
.pbPanelMenu .slide ul.level2 li a.expanded { }
.pbPanelMenu .slide ul.level2 li a.selected { color:#000000;   }
.pbPanelMenu .slide ul.level2 li a.expandable .text { }
.pbPanelMenu .slide ul.level2 li a.expanded .text {  }
.pbPanelMenu .slide ul.level2 li a.selected .text {  }
.pbPanelMenu .slide ul.level2 li a .text	{ background:none; }
.pbPanelMenu .slide ul.level2 li a .text, .pbPanelMenu .slide ul.level2 li a:hover .text, .pbPanelMenu .slide ul.level2 li a.selected .text, .pbPanelMenu .slide ul.level2 li a.selected:hover .text { }

.pbPanelMenu .level2 .slide	{}
.pbPanelMenu .slide ul.level3	{}
.pbPanelMenu .slide ul.level3 li  { }
.pbPanelMenu .slide ul.level3 li.first  { }
.pbPanelMenu .slide ul.level3 li.item  { }
.pbPanelMenu .slide ul.level3 li.altitem  { }
.pbPanelMenu .slide ul.level3 li.last { }
.pbPanelMenu .slide ul.level3 li a.link { }
.pbPanelMenu .slide ul.level3 li a.link:hover { }
.pbPanelMenu .slide ul.level3 li a.expandable { }
.pbPanelMenu .slide ul.level3 li a.expanded { }
.pbPanelMenu .slide ul.level3 li a.selected { }
.pbPanelMenu .slide ul.level3 li a.expandable .text { }
.pbPanelMenu .slide ul.level3 li a.expanded .text { }
.pbPanelMenu .slide ul.level3 li a.selected .text { }
.pbPanelMenu .slide ul.level3 li a .text	{ }
.pbPanelMenu .slide ul.level3 li a .text, .pbPanelMenu .slide ul.level3 li a:hover .text, .pbPanelMenu .slide ul.level3 li a.selected .text, .pbPanelMenu .slide ul.level3 li a.selected:hover .text { }

.panelbar .link { width:auto !important; }


/*need a new menu as the designed one doesn't match what we have*/

.navHeading { margin: 0; padding: 15px 0 0 10px; font-size: 20px; }


#bd .panelMenu--research { padding:11px 10px; width:220px; margin:0px 0px 20px; }

.panelMenu--research a { display: block; width:auto; margin:0px 0px 1px; padding:0px; text-decoration:none; font-size:15px; color:#333333; background: url(../images/borderInset.gif) repeat-x left bottom; }

.panelMenu--research .text { background:url(../images/arrowOrange.png) no-repeat 3px 9px; padding:8px 10px 8px 13px; }

.panelMenu--research .selected { font-weight: bold; 	}

.panelMenu--research .inactive { font-weight: normal; }

.panelMenu--research .expanded { font-weight: bold; }

.panelMenu--research .level1 a,
.panelMenu--research .level1 .text { background: none; }

/* no concept of selecting parent, need to keep it in the dom but hide it*/
/*
want this back now as top lvl cat is to expose dropdown
#bd .panelMenu--research .slide { display: none!important; }
*/